.logo{
    margin: 0px auto 15px 0;
}
.nav-sections{
    margin-bottom: 20px;
}
.navigation li.level0{
    border-color: #4b4b4b;
}
.navigation .level0 > .level-top{
    color: #4b4b4b;
}
.navigation .level0 > .level-top:hover,
.navigation .level0 > .level-top.ui-state-focus{
    color: #4b4b4b;
}
.footer.content .block-newsletter form .control{
    max-width: 300px;
}